@media only screen and (max-width: 767.98px) {
    .home-heading {
        font-size: 33px;
    line-height: 45px;
    letter-spacing: -1px;
    }
    .hero-banner {
        width: 100%;
    }
    .separator-left {
        margin-right: 3%;
    }
    .separator-right {
        margin-left: 3%;
    }
    .hero-button {
        width: 140%;
        font-size: 14px;
    }
 
    .marketing-banner h2 {
        font-size: 27px;
        top: 80%;
    }
    .marketing-banner p { 
        top: 154%;
        font-size: 16px;
    }
    .marketing-information p {
        position: relative;
    top: 105px;
    font-size: 15px;
    }
    .marketing-button {
        top: 37%;
    }
    .marking-img {
           margin-top: 116px; 
    }
    .logos-slide img {
        margin: 0 10px;
    }
  
    .featured-wrapper .separator-featured-wrapper {
        transform: translate(-50%, -50%);
    }
    .featured-wrapper h2 {
        font-size: 27px;
        transform: translate(-50%, 70%);
    }
    .featured-wrapper p {
        transform: translate(-50%, 63%);
        font-size: 15px;
    }
   
    .featured-img {
        margin-top: 55px;
    
    }
    .featured-content h3 {
        font-size: 25px;
    }
    .featured-content p {
        font-size: 15px;
    }
  
    .blog-wrapper .separator-blog-wrapper {
        transform: translate(-50%, -107%);
    }
   
     .blog-wrapper p {
        transform: translate(-50%, 83%);
        font-size: 15px;
     }
     .blog-wrapper h2 {
        transform: translate(-50%, -12%);
        font-size: 30px;
     }
     .blog-information {
      
        margin-top: 30px;
     }
     .blog-box {
        margin-top: 30px;
     }
    
     .review-information { 
      
        margin-top: 60px;
     }
     .review-wrapper .separator-review-wrapper {
        transform: translate(-58%, -131%);

     }
     .review-wrapper h2 {
        font-size: 27px;
        transform: translate(-52%, -12%);
     }
     .review-box {
        margin-top: 110px;
     }
     .review-wrapper p {
        transform: translate(-52%, 189%);
        font-size: 15px;
     }
     .separator-wrapper { 
        gap: 1%;
     }

}

@media (min-width: 768px) and (max-width: 991px) { 
    .home-heading {
    font-size: 45px;
    line-height: 55px;
    letter-spacing: -1px;
    }
    .hero-banner {
        width: 100%;
    }
    .separator-left {
        margin-right: 3%;
    }
    .separator-right {
        margin-left: 3%;
    }
    .hero-button {
        width: 40%;
        font-size: 14px;
    }
    .marketing-information {
        width: 100%;
        margin-top: -90px;
    }
    .marketing-banner {
        width: 100%;
    }
    .marketing-banner h2 {
        font-size: 45px;
        top: 57%;
    }
    .marketing-banner p { 
        top: 78%;
    }
    .marketing-information p {
        position: relative;
    top: 105px;
    font-size: 16px;
    }
    .marketing-button {
        top: 22%;
    }
    .marking-img {
           margin-top: 116px; 
    }
    .logos-slide img {
        margin: 0 10px;
    }
    .featured-banner {
        width: 100%;
    }
    .featured-wrapper .separator-featured-wrapper {
        transform: translate(-50%, -50%);
    }
    .featured-wrapper h2 {
        font-size: 45px;
        transform: translate(-50%, 100%);
    }
    .featured-wrapper p {
        transform: translate(-50%, 245%);
        font-size: 16px;
    }
    .featured-information {
        width: 100%;
    }
    .featured-img {
        margin-top: 55px;
    
    }
    .featured-content h3 {
        font-size: 25px;
    }
    .featured-content p {
        font-size: 16px;
    }
  
    .blog-wrapper .separator-blog-wrapper {
        transform: translate(-50%, -107%);
    }
     .blog-banner {
        width: 100%;
     }
     .blog-wrapper p {
        transform: translate(-50%, 220%);
        font-size: 16px;
     }
     .blog-wrapper h2 {
        transform: translate(-50%, -12%);
        font-size: 45px;
     }
     .blog-content h4 {
        font-size: 18px;
        line-height: 25px;
    }
     .blog-information {
        width: 100%;
        margin-top: 52px;
     }
     .blog-box {
        height: 463px;
        margin-top: 30px;
     }
     .review-banner {
        width: 100%;
     }
     .review-information { 
        width: 100%;
        margin-top: 60px;
     }
     .review-wrapper .separator-review-wrapper {
        transform: translate(-58%, -131%);

     }
     .review-wrapper h2 {
        font-size: 45px;
        transform: translate(-52%, -12%);
     }
     .review-box {
        margin-top: 110px;
     }
     .review-wrapper p {
        transform: translate(-52%, 200%);
        font-size: 16px;
     }

}


@media (min-width: 992px) and (max-width: 1200px){
    .home-heading {
        font-size: 45px;
        line-height: 55px;
        letter-spacing: -1px;
        }
        .hero-banner {
            width: 100%;
        }
        .separator-left {
            margin-right: 3%;
        }
        .separator-right {
            margin-left: 3%;
        }
        .hero-button {
            width: fit-content;
            font-size: 14px;
        }
        .marketing-information {
            width: 100%;
            margin-top: -90px;
        }
        .marketing-banner {
            width: 100%;
        }
        .marketing-banner h2 {
            font-size: 45px;
            top: 57%;
        }
        .marketing-banner p { 
            top: 78%;
        }
        .marketing-information p {
            position: relative;
        top: 105px;
        font-size: 16px;
        }
        .marketing-button {
            top: 22%;
        }
        .marking-img {
               margin-top: 116px; 
        }
        .logos-slide img {
            margin: 0 10px;
        }
        .featured-banner {
            width: 100%;
        }
        .featured-wrapper .separator-featured-wrapper {
            transform: translate(-50%, -50%);
        }
        .featured-wrapper h2 {
            font-size: 45px;
            transform: translate(-50%, 100%);
        }
        .featured-wrapper p {
            transform: translate(-50%, 245%);
            font-size: 16px;
        }
        .featured-information {
            width: 100%;
        }
        .featured-img {
            margin-top: 55px;
        
        }
        .featured-content h3 {
            font-size: 25px;
        }
        .featured-content p {
            font-size: 16px;
        }
      
        .blog-wrapper .separator-blog-wrapper {
            transform: translate(-50%, -137%);
        }
         .blog-banner {
            width: 100%;
         }
         .blog-wrapper p {
            transform: translate(-50%, 112%);
            font-size: 16px;
         }
         .blog-wrapper h2 {
            transform: translate(-50%, -69%);
            font-size: 45px;
         }
         .blog-content h4 {
            font-size: 18px;
            line-height: 25px;
        }
         .blog-information {
            width: 100%;
            margin-top: 52px;
         }
         .blog-box {
            height: 463px;
            margin-top: 30px;
         }
         .review-banner {
            width: 100%;
         }
         .review-information { 
            width: 100%;
            margin-top: 60px;
         }
         .review-wrapper .separator-review-wrapper {
            transform: translate(-58%, -131%);
    
         }
         .review-wrapper h2 {
            font-size: 45px;
            transform: translate(-52%, -12%);
         }
         .review-box {
            margin-top: 110px;
         }
         .review-wrapper p {
            transform: translate(-52%, 200%);
            font-size: 16px;
         }
    
 }


 @media (min-width: 540px) and (max-width:760px){
    .home-heading {
        font-size: 33px;
    line-height: 45px;
    letter-spacing: -1px;
    }
   
    .separator-left {
        margin-right: 3%;
    }
    .separator-right {
        margin-left: 3%;
    }
    .hero-button {
        width: 125%;
        font-size: 14px;
    }
  
    .marketing-banner h2 {
        font-size: 27px;
        top: 60%;
    }
    .marketing-banner p { 
        top: 88%;
    }
    .marketing-information p {
        position: relative;
    top: 20px;
    font-size: 15px;
    }
    .marketing-button {
        top: 10%;
    }
    .marking-img {
           margin-top: 60px; 
    }
    .logos-slide img {
        margin: 0 10px;
    }
    
    .featured-wrapper .separator-featured-wrapper {
        transform: translate(-50%, -50%);
    }
    .featured-wrapper h2 {
        font-size: 27px;
        transform: translate(-50%, 70%);
    }
    .featured-wrapper p {
        transform: translate(-50%, 100%);
        font-size: 15px;
    }

    .featured-img {
        margin-top: 55px;
    
    }
    .featured-content h3 {
        font-size: 25px;
    }
    .featured-content p {
        font-size: 15px;
    }
  
    .blog-wrapper .separator-blog-wrapper {
        transform: translate(-50%, -107%);
    }
  
     .blog-wrapper p {
        transform: translate(-50%, 115%);
        font-size: 15px;
     }
     .blog-wrapper h2 {
        transform: translate(-50%, -12%);
        font-size: 27px;
     }
     .blog-information {
       
        margin-top: 30px;
     }
     .blog-box {
        margin-top: 30px;
     }
     .review-banner {
        width: 100%;
     }
     .review-information { 
     
        margin-top: 60px;
     }
     .review-wrapper .separator-review-wrapper {
        transform: translate(-58%, -131%);

     }
     .review-wrapper h2 {
        font-size: 27px;
        transform: translate(-52%, -12%);
     }
     .review-box {
        margin-top: 110px;
        height: 343px;
     }
     .review-wrapper p {
        transform: translate(-52%, 189%);
        font-size: 15px;
     }
}


@media (min-width: 400px) and (max-width:540px){ 
    .home-heading {
        font-size: 33px;
    line-height: 45px;
    letter-spacing: -1px;
    }
    .hero-banner {
        width: 100%;
    }
    .separator-left {
        margin-right: 3%;
    }
    .separator-right {
        margin-left: 3%;
    }
    .hero-button {
        width: 125%;
        font-size: 14px;
    }
  
    .marketing-banner h2 {
        font-size: 27px;
        top: 60%;
    }
    .marketing-banner p { 
        top: 120%;
    }
    .marketing-information p {
        position: relative;
    top: 67px;
    font-size: 15px;
    }
    .marketing-button {
        top: 20%;
    }
    .marking-img {
           margin-top: 89px; 
    }
    .logos-slide img {
        margin: 0 10px;
    }
   
    .featured-wrapper .separator-featured-wrapper {
        transform: translate(-50%, -50%);
    }
    .featured-wrapper h2 {
        font-size: 27px;
        transform: translate(-50%, 70%);
    }
    .featured-wrapper p {
        transform: translate(-50%, 63%);
        font-size: 17px;
    }
 
    .featured-img {
        margin-top: 55px;
    
    }
    .featured-content h3 {
        font-size: 25px;
    }
    .featured-content p {
        font-size: 18px;
    }
  
    .blog-wrapper .separator-blog-wrapper {
        transform: translate(-50%, -107%);
    }
     .blog-banner {
        width: 100%;
     }
     .blog-wrapper p {
        transform: translate(-50%, 115%);
        font-size: 15px;
     }
     .blog-wrapper h2 {
        transform: translate(-50%, -12%);
        font-size: 27px;
     }
     .blog-information {
    
        margin-top: 30px;
     }
     .blog-box {
        margin-top: 30px;
     }
    
     .review-information { 
        
        margin-top: 60px;
     }
     .review-wrapper .separator-review-wrapper {
        transform: translate(-58%, -131%);

     }
     .review-wrapper h2 {
        font-size: 27px;
        transform: translate(-52%, -12%);
     }
     .review-box {
        margin-top: 110px;
     }
     .review-wrapper p {
        transform: translate(-52%, 145%);
        font-size: 18px;
     }
}

@media (min-width: 1200px) and (max-width: 1400px){
    .home-heading {
        font-size: 82px;
        line-height: 86px;
        letter-spacing: -1px;
        }
        .hero-banner {
            width: 100%;
        }
        .separator-left {
            margin-right: 3%;
        }
        .separator-right {
            margin-left: 3%;
        }
        .hero-button {
            width: fit-content;
            font-size: 18px;
        }
        .marketing-information {
            width: 100%;
            margin-top: -90px;
        }
        .marketing-banner {
            width: 100%;
        }
        .marketing-banner h2 {
            font-size: 63px;
            top: 57%;
        }
        .marketing-banner p { 
            top: 72%;
        }
        .marketing-information p {
            position: relative;
        top: 105px;
        font-size: 18px;
        }
        .marketing-button {
            top: 22%;
        }
        .marking-img {
               margin-top: 116px; 
        }
        .logos-slide img {
            margin: 0 10px;
        }
        .featured-banner {
            width: 100%;
        }
        
       
        .featured-information {
            width: 100%;
        }
        .featured-img {
            margin-top: 55px;
        
        }
        .featured-content h3 {
            font-size: 25px;
        }
        .featured-content p {
            font-size: 18px;
        }
      
    
         .blog-banner {
            width: 100%;
         }
     
         .blog-content h4 {
            font-size: 18px;
            line-height: 25px;
        }
         .blog-information {
            width: 100%;
            margin-top: 52px;
         }
         .blog-box {
            height: 463px;
            margin-top: 30px;
         }
         .review-banner {
            width: 100%;
         }
         .review-information { 
            width: 100%;
       
         }
      
        
         .review-box {
            margin-top: 110px;
         }
         .review-wrapper .separator-review-wrapper {
            transform: translate(-62%, -232%);
        
         }
        

         .review-wrapper p {
            transform: translate(-52%, -156%);
         }
         .review-wrapper h2 {
            transform: translate(-52%, -174%);
         }
         .blog-wrapper p { 
            transform: translate(-50%, 38%);
         }
         .blog-wrapper h2 {
            transform: translate(-50%, -105%);
         }
         .blog-wrapper .separator-blog-wrapper {
            transform: translate(-50%, -183%);
         }
         .featured-wrapper p { 
            transform: translate(-50%, 142%);
         }
         .featured-wrapper h2 {
            transform: translate(-50%, -21%);
         }
         .featured-wrapper .separator-featured-wrapper {
            transform: translate(-50%, -110%);
         }
        }
      